
@CHARSET "UTF-8";

/* Bootstrap Styles */

.center-block {
    display: block;
    clear: both;
    margin-left: auto;
    margin-right: auto;
}

.text-center {
    text-align: center;
}

/* Layout styles */

.element-group {
    position: relative;
}

label span.external {
    background: url("/r3/resources/common/i/dialog/extlink.png") no-repeat scroll right -2px transparent;
    padding-right: 18px;
    color: #0072bc;
    cursor: pointer;
    margin: 0;
}
label span.external:hover {
    color: #e52f24;
    background-position: right -50px;
}

.header-description {
    color: #565a5c;
    font-size: 16px;
    font-weight: normal;
    margin: 2em 0;
}

.error-hint {
    background-color: #e5503c;
    color: #f0f0f0;
    padding: 0.7em 1em;
    text-align: center;
    margin: 0.5em 0;
    font: 12px/1.4em Tahoma;
    font-weight: bold;
    text-shadow: 0 1px 0 #cd581d;
}
.error-hint a {
    border-bottom: 1px dashed #f0f0f0;
    color: #f0f0f0 !important;
    display: inline-block;
    line-height: 1.2;
    text-decoration: none !important;
    vertical-align: baseline;
}
.error-hint a:hover {
    border-bottom: none;
}

#p2p-form {
    position: relative;
}
#p2p-form h4 {
    font-weight: normal;
    margin-bottom: .5em;
}
#p2p-form .w460 {
    width: 460px;
}
#p2p-form .w600 {
    width: 600px;
}

.ui-block {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    position: relative;
    padding-bottom: 2em;
}

.money-logos img {
    width: 143px;
    height: auto;
    transition: all 360ms ease 0s;
}
.money-logos.small {
    padding: .8rem 0;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 1px 0 #fff;
    margin-right: 1em;
    margin-left: 1em;
}
.money-logos.small img {
    width: 100px;
    height: auto;
}

.ui-tooltip {
    position: absolute;
    max-width: 190px;
    padding: 10px 12px;
    color: #333;
    font: 10pt 'Arial', Sans-Serif;
    background-color: white !important;
    border: 1px solid #7fcbff !important;
    z-index: 100;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 2px 5px #ccc;
       -moz-box-shadow: 0 2px 2px #ccc;
            box-shadow: 0 2px 2px #ccc;
}
.ui-tooltip:before {
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    margin-left: -22px;
    content: "";
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #7DC8EE;
}

.about {
    padding: 2em 2em 0 2em;
}
.about h4 {
    font-size: 15px;
}
.about ul li {
    padding-left: 0.4em;
}
.about ul li:before {
    content: "";
}
.about ul li {
    list-style: outside disc;
}
.about.row .fixed {
    width: 100px;
    text-align: right;
    vertical-align: bottom;
    bottom: 0;
    right: 0;
    position: absolute;
}
.about.row .fill {
    min-height: 100%;
    position: relative;
}
.about.row .filler {
    padding-right: 100px;
}
.about.row .filler:after {
    background-color:inherit;
    bottom: 0;
    content: "";
    height: auto;
    min-height: 100%;
    left: 0;
    margin:inherit;
    right: 0;
    position: absolute;
    top: 0;
    width: inherit;
    z-index: -1;  
}

.commission {
    padding: 1em 0;
    margin-bottom: 0.5em;
    font-weight: bold;
    color: #606060;
    font-size: 12px;
    background-color: #efefef;
}
.commission span {
    color: #0072bc;
}
.agreement-checkbox {
    padding: 1em 0 0.5em;
}

.agreement-checkbox.ptm-cross {
    padding: 22px 0 0;
}

.agreement-checkbox label {
    padding-left: 5px;
}

.button-pay {
    width: 250px;
    margin-top: 1em;
}

.commission-loader {
    display: none;
    background: url("/r3/resources/services/i/loading.gif") no-repeat;
    height: 30px;
    position: absolute;
    right: -50px;
    top: 0;
    width: 30px;
}

/* Account redefined styles */

.accounts .buttons {
    display: none !important;
}

.card-from {
    width: 460px;
    margin-left: 0;
}
.card-to {
    width: 350px;
    margin-right: 0;
}

.accounts,.other-info {
    margin: 0;
}

#infobox.alert-danger, #infobox.alert-error,
#cards-infobox.alert-danger, #cards-infobox.alert-error {
    margin-bottom: 2em;
}
#pdf-links {
    margin: 0 !important;
}

.zero-commission-info {
    display: none;
}

@media (max-width: 1250px) {
    #pdf-links, #cards-success {
        margin: 0 auto;
    }
    #cards-infobox {
        left: 75px;
        right: 75px;
    }
    blockquote {
        margin-bottom: 50px;
    }
    .alert {
        margin-bottom: 0;
    }
}

.ptm-promo-block .flex-box {
    display: flex;
    align-items: center;
}
.ptm-promo-block .h5 {
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
    margin: 0;
}
.ptm-promo-block .ui-block.card-from .h4,
.ptm-promo-block .ui-block.card-to .h4,
.ptm-promo-block .h4.h4-promo {
    font-size: 16px;
    font-weight: 500;
    margin-right: 75px;
}
.ptm-promo-block .ui-block.card-from .card .frontSide::after,
.ptm-promo-block .ui-block.card-to .card .frontSide::after {
    position: absolute;
    content: "";
    height: 24px;
    width: 24px;
    top: -33px;
    right: 0;
}
.ptm-promo-block .ui-block.card-from .card .frontSide::after {
    background: url('/r3/i/crossborder-promo/ic_EU.png') no-repeat;
}
.ptm-promo-block .ui-block.card-to .card .frontSide::after {
    background: url('/r3/i/crossborder-promo/ic_UA.png') no-repeat;
}
.ptm-promo-block__divider {
    padding: 0;
    margin-top: 20px;
    margin-top: 20px;
    border: none;
    height: 1px;
    color: #E4E6EB; /* old IE */
    background-color: #E4E6EB; /* Modern Browsers */
}
.ptm-promo-block__heading {
    font-size: 18px;
}